/* Surcharge */
	#contentGeneric { background: #fff; }

	/* Début initialisation */
	#main {
		width: 650px;
		float: left;
		padding-left: 15px;
	}

	#sidebar {
		text-align: center;
		width: 300px;
		float: right;
		border: none;
	}

		#internalSidebar { text-align: left; }
		#internalMain { background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/verticalDotted.gif) top right repeat-y; }

	.advert {
		text-align: right;
		padding-right: 3px;
		color: #a3a3a3;
		font-size: 10px;
		background: #f4f4f4;
	}

	.basicMain, .basicMainDotted { margin-bottom: 15px; }
	.stronger { font-weight: bold; }

	.h4 {
		color: #a3a3a3;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 5px;
	}
	/* Fin initialisation */

	/* Début .frameBox */
	.frameBox { background-image: url(http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-contentRed.gif); }
		.frameBox-top { background-position: bottom left; }
			.frameBox-top .in2 { background-position: bottom right; }
		.frameBox-content { background-image: url(http://m.bestofmedia.com/i/tomsguide/design/members/frameBox-contentRed.gif); }
		.frameBox-bottom { background-position: bottom left; }
			.frameBox-bottom .in2 { background-position: bottom right; }
	/* Fin .frameBox */

	/* Début extends shadowBox */
	.extendsShadowBox {
		width: 100%;
		background: none;
		margin: 0;
	}

		.extendsShadowBox .shadowBox-top {
			background: none;
			padding: 0;
		}

			.extendsShadowBox .shadowBox-top .in2 {
				color: #fff;
				background: #ababab url(http://m.bestofmedia.com/i/tomshardware/design/bg-slidemenuHead.gif) bottom left no-repeat;
				margin: 0 1px 0 -8px;
				padding: 0;
				height: 31px
			}

				.extendsShadowBox .shadowBox-top .in2 span {
					display: block;
					padding-top: 8px;
					text-align: center;
					text-transform: uppercase;
				}

		.extendsShadowBox .shadowBox-content {
			background: none;
			padding: 0;
			margin: 0;
		}

			.extendsShadowBox .shadowBox-content .listing { margin-top: 6px; }
				.extendsShadowBox .shadowBox-content .listing li {
					background: #f4f4f4 url(http://m.bestofmedia.com/i/tomsguide/design/members/dotted.gif) bottom left repeat-x;
					margin: 0 1px 0 -6px;
				}

					.extendsShadowBox .shadowBox-content .listing span {
						background: transparent url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif) 15px center no-repeat;
						padding: 2px 5px 2px 30px;
						display: block;
					}

		.extendsShadowBox .shadowBox-bottom {
			background: none;
			padding: 0;
		}

			.extendsShadowBox .shadowBox-bottom .in2 {
				background: transparent url(http://m.bestofmedia.com/i/tomsguide/design/members/dotted.gif) bottom left repeat-x;
				margin-right: -2px;
				padding: 0;
			}
	/* Fin extends shadowBox */

	/* .monoBox */
	.monoBox .monoBox-top {
		padding-left: 10px;
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/monoBox-top.gif') left bottom no-repeat;
	}

		.monoBox .monoBox-top .in2 {
			padding-top: 7px;
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/monoBox-top.gif') right bottom no-repeat;
		}

	.monoBox .monoBox-content {
		border-top: 0;
		border-bottom: 0;
		padding: 0 10px;
		background: #f1f3f5;
	}

	.monoBox .monoBox-bottom {
		padding-left: 10px;
		background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/monoBox-bottom.gif') left top no-repeat;
	}

		.monoBox .monoBox-bottom .in2 {
			padding-top: 7px;
			background: #fff url('http://m.bestofmedia.com/i/tomsguide/design/monoBox-bottom.gif') right top no-repeat;
		}
	/* end .monoBox */

	/* Début chromeBox & chtomebox2 */
	.chromeBox .chromeBox-top, .chromeBox2 .chromeBox-top {
		padding-left: 10px;
		background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/chromeBox-top.gif) left bottom no-repeat;
	}

		.chromeBox .chromeBox-top .in2, .chromeBox2 .chromeBox-top .in2 {
			padding-top: 15px;
			background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/chromeBox-top.gif) right bottom no-repeat;
		}

	.chromeBox .chromeBox-content, .chromeBox2 .chromeBox-content {
		border: 1px solid #d2dee5;
		border-top: 0;
		border-bottom: 0;
		padding: 0 15px 15px 8px;
	}

	.chromeBox2 .chromeBox-content { padding: 5px 18px 15px 18px; }

	.chromeBox .chromeBox-bottom {
		padding-left: 10px;
		background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/chromeBox-bottom.gif) left top no-repeat;
	}

		.chromeBox .chromeBox-bottom .in2 {
			padding-top: 7px;
			background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/chromeBox-bottom.gif) right top no-repeat;
		}

	.chromeBox2 .chromeBox-bottom {
		padding-left: 10px;
		background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/chromeBox2-bottom.gif) left top no-repeat;
	}

		.chromeBox2 .chromeBox-bottom .in2 {
			padding-top: 15px;
			background: #fff url(http://m.bestofmedia.com/i/tomsguide/design/chromeBox2-bottom.gif) right top no-repeat;
		}

	.chromeBox .chromeBox-content table , .chromeBox2 .chromeBox-content table { text-align: center; }
	/* Fin chromeBox */

	/* Autres */
	.engage input, #identite .membersForm .engage input {
		background: #fff url(http://m.bestofmedia.com/i/tomshardware/design/redButtonNL.gif) left top no-repeat;
		width: 300px;
		line-height: 30px;
		height: 24px;
	}

		#informations .avatar { margin-bottom: 5px; }
			#informations .citation { margin-top: 0; }

		#newsletter .arrow a { background-image: url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif); }

		.basicMainDotted {
			padding-bottom: 20px;
			background: url(http://m.bestofmedia.com/i/tomshardware/design/dottedLight.gif) left bottom repeat-x;
		}

		#internalSidebar p, .listing ul { margin-bottom: 10px; }
			.listing li, .arrow a {
				background: #fff url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif) left 5px no-repeat;
				padding-left: 10px;
			}

				.listing ul {
					padding-left: 20px;
					color: #1378e0;
				}

	.titrePage {
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 20px;
		color: #373737;
	}

	a.withArrows:visited { color: #fff; }

	.halfLeft {
		float: left;
		width: 49%;
	}

		.halfRight {
			float: right;
			width: 49%;
		}

	a.default, a.default .in2 { background-image: url('http://m.bestofmedia.com/i/commun/forum/tomshardware/buttons-sprite.gif'); }

	#subscribeNl span {
		background-image: url(http://m.bestofmedia.com/i/presencepc/design/v3/bt-withArrows.png);
		padding-left: 10px;
	}

		#subscribeNl span a { background-image: url(http://m.bestofmedia.com/i/presencepc/design/v3/bt-withArrows.png); }

/* BADGES AND STATUS */
#badgesPage .titrePage {
    color: #3b3c3a;
}

#badges .titreBadge, strong.badge-subTitle {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #AF261E;
}

#badgeMacaron {
    background: #fff url('http://m.bestofmedia.com/i/tomshardware/design/members/badges/macaron_th.png?5456') left top no-repeat;
    line-height: 23px;
}
    #badgeMacaron div {
        background: #fff url('http://m.bestofmedia.com/i/tomshardware/design/members/badges/macaron_th.png?5456') right top no-repeat;
    }

#badges #badges-listActions li {
    background: transparent url('http://m.bestofmedia.com/i/tomshardware/design/members/badges/puce.png') left 7px no-repeat;
}

.separateur {
    background: transparent url('http://m.bestofmedia.com/i/tomsguide/design/members/dotted.gif') bottom left repeat-x;
    width: 100%;
}

#confirmLanding #forumForm .forumFormTitle, #confirmLanding #forumForm .forumFormTitle span {
    background: none;
    color: #3C3B3B;
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
}

#confirmLanding #forumForm ul.forumFormContent {
    border: 0;
    background-color: transparent;
}

#podium .podiumUnit .podiumPseudo {
	background: #AF261E;
}

.bullePoints {
	color: #AF261E;
	font-weight: 700;
}

#podium .marche0 {
	background-position: -96px 10px;
}

.listingTriangle li {
	background-position: left -159px; 
}